<?xml version="1.0" encoding="utf-8"?>
<html>
  <head>
      <title>reddit cloud</title>
      <meta content="reddit.com alternate view" name="description" />
      <link rel="shortcut icon" href="static/favicon.ico" />
      <link href="static/reddit.css" rel="stylesheet" type="text/css" />
      <link href="static/slider/bluecurve.css" rel="stylesheet" type="text/css" />
      <script src="static/reddit.js" type="text/javascript"></script>
      <script src="static/MochiKit.js" type="text/javascript"></script>
      <script src="static/slider/packed.js" type="text/javascript"></script>
      

  </head>
  
  <body onload="init();">
    <p>Welcome to the <b>reddit cloud</b></p>

    <div class="floatRight" id="duration">
      <div align="center">&nbsp;<b>Emphasize</b> hot links
	posted..&nbsp;</div>
      <div style="margin: 0 10 0 10;" tabindex="1" class="slider" id=
	   "duration-slider"><input id="duration-slider-input" class=
				    "slider-input" name="duration-slider-input">
      </div>
      <div align="center" id="ago">from the beginning</div>
    </div>

      <p style="font-size: bigger;"><span style="color: red;">DISABLED</span>: the web scraper is broken.
	i'll fix it and enable the site again.</p>

    <p>This is an alternate view for reddit that I am experimenting
      with. Feel free to share your thoughts with <a
      href="http://nearfar.org/">me</a>. You can find the
      <em>Scheme</em> code <a
      href="http://repo.or.cz/w/redditcloud.git">here</a>.
      <tt>Emphasize</tt> feature is known not to work in IE.</p>


    <div>&nbsp;</div>
    <div id="reddit.all">
      <div id="reddit."></div>
      <div id="reddit.programming"></div>
      <div id="reddit.science"></div>
    </div>
    <br>
  </body>
 </html>
